
import { registerBlockType } from '@wordpress/blocks';
import './style.scss';
import './editor.scss';
import Edit from './edit';
import save from './save';
import metadata from './block.json';
import { __ } from '@wordpress/i18n';

registerBlockType(metadata.name, {
	title:__('Artcloud People Block', 'artcloud-blocks'),
	description : __(
		'Show peoples grid with their details.',
		'artcloud-blocks'
	),
	icon: {
		src: 'groups',
		background: 'var(--wp--preset--color--primary)',
		foreground: 'var(--wp--preset--color--white)'
	},
	edit: Edit,
	save,
});
